Page MenuHomePhabricator

Style article placeholders on mobile web (MobileFrontend)
Closed, ResolvedPublic

Description

I think it would be nice if the content on ArticlePlaceholders were viewable within MobileFrontend. In order to make that possible, styles should be applied to mobile users (instead of just giving them unstyled html).

It might be enough to set 'targets' => array( 'desktop', 'mobile' ) on the RL modules in question.

Details

Related Gerrit Patches:
mediawiki/extensions/ArticlePlaceholder : masterStyle article placeholders on mobile web (MobileFrontend)

Event Timeline

hoo created this task.Jan 29 2016, 9:18 AM
hoo raised the priority of this task from to Needs Triage.
hoo updated the task description. (Show Details)
hoo added subscribers: hoo, Lucie, Lydia_Pintscher.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 29 2016, 9:18 AM
hoo set Security to None.
Restricted Application added a project: Wikidata. · View Herald TranscriptJan 29 2016, 9:18 AM
hoo updated the task description. (Show Details)Jan 29 2016, 9:24 AM
Lydia_Pintscher triaged this task as Normal priority.Apr 21 2016, 1:30 PM
Lucie moved this task from Incoming to To Do Next on the ArticlePlaceholder board.May 3 2016, 8:40 PM
Lucie moved this task from To Do Next to Doing on the ArticlePlaceholder board.May 6 2016, 1:16 PM
Lucie moved this task from Doing to Review on the ArticlePlaceholder board.May 6 2016, 2:10 PM

Change 287208 merged by jenkins-bot:
Style article placeholders on mobile web (MobileFrontend)

https://gerrit.wikimedia.org/r/287208

Lucie closed this task as Resolved.May 7 2016, 10:23 AM
Lucie moved this task from Review to Done on the ArticlePlaceholder board.